Website Visculo - Update #24776

Revisi Magento API - Sales Order
01/07/2025 04:33 PM - Damli H.

Status: Closed Due date: 04/07/2025
Priority: Normal

Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Iwan,

berikut request revisi untuk API Sales Order.

A. Database

1. Rename Field: tViscOrderH.chReffURL menjadi chUrlISOSAP
2. Tambah Field : tViscOrderD.loLensa, Logical, YES/NO

B. Revisi API

1. deBilentiDilent, deEdging, deDiamondCut, deOverPower dihapus, karena sudah diconvert menjadi SKU

2. ada tambahan indikator loLensa di bagian detil item.

History

#1 - 01/07/2025 04:38 PM - Iwan A.
- Due date set to 04/07/2025
- Status changed from Request to Approved

#2 - 02/07/2025 08:44 AM - lwan A.
- Status changed from Approved to In Progress

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#3 - 07/07/2025 08:29 AM - Iwan A.
- Status changed from In Progress to Ready For QC

#4 - 07/07/2025 08:29 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 07/07/2025 08:29 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Sales Order - Rev 1.xlsx 44.5 KB
